
<div class="container-fluid match-a-venir">
    <div class="container">
        <div class="row">
            <div class="col">

                <p class="event-a-venir">EVENEMENT A VENIR</p>
                <!--L'affichage du match se faite ici-->
                <div *ngFor="let match of paginatedItems" class="detail-match mt-3 mb-3">

                    <div>
                        <p class="match-date">
                            AUJOURD’HUI {{ match.heure }}
                        </p>

                        <p class="match-name">
                          {{ match.eqDomicile.nomLong }} <span class="fs-5 text-secondary">VS</span> {{ match.eqExterieur.nomLong }}
                        </p>

                        <p class="ligue">
                            Ecosse - SPL
                        </p>
                    </div>

                    <div class="match-controls">
                    
                    </div>

                </div>

            </div>
        </div>
    </div>
  <!--    PAGINATION-->
  <ng-container *ngIf="matchs.length > 0">
    <app-pagination [items]="matchs"
                    [paginationItemsPerPage]="paginationItemsPerPage"
                    [paginationCurrentPage]="paginationCurrentPage"
                    [maxPagesToShow]="maxPagesToShow"
                    (pageChanged)="onPageChanged($event)"></app-pagination>
  </ng-container>
</div>
